/*==============================================================================
//	Проект "Община Русе към проект Зелени заедно / събиране на отпадъци"
// Home URL : https://recycling.green-together.eu/
// Created By : Gate.BG
// Contact Email : support@gate.bg
//==============================================================================
// Описание : Style CSS
// Последна промяна на файла на : 06.07.2023г. / 11:56ч.
// Последна промяна на файла от : Асен Сотиров
//============================================================================*/
/*--| CSS цветове |-----------------------------------------------------------*/
.dc{color: #59a31d !important;}
.dc2{color: #9ac219 !important;}
.dc_bg{background-color: #59a31d !important;}
.dc2_bg{background-color: #9ac219 !important;}
.block_bg{background-color:#eaf6fa;}
/*--| CSS correction |--------------------------------------------------------*/
.ttop{background-color:#9ac219;color:#fff;}
.ttop:hover{background-color:#59a31d;color:#fff;}
/*--| Main CSS Style |--------------------------------------------------------*/
html, body{font-size:16px;line-height:1.4;font-family:'ProximaNova';}
header{}
a:link, a:visited {text-decoration: none;color: inherit;}
/*ul {margin:0;padding:0;}*/
ul li{list-style:none;}
img{width:100%;}
table{width:100%;}
thead{text-align:center;border-bottom: 2px solid #9ac219;}
input, textarea, select{}
nav ul li {display:inline-block;position:relative;}
ul li:active, ul li:hover, ul li:focus{font-weight:bold;}
hr{border-color:#9ac219;}
button:focus, input:focus, textarea:focus{outline:none !important;box-shadow:unset !important;}
input[type="button"], input[type="submit"]{background-color:#59a31d !important;padding: .375rem 1.75rem;font-size: 1rem;line-height: 1.5;color:#fff;padding: .375rem 1.75rem;margin: auto;}
input[type="button"]:hover, input[type="submit"]:hover{background-color:#59a31d !important;color: #fff;}
.button{padding: .375rem 1.75rem;font-size: 1rem;font-weight:bold;line-height: 1.5;text-align: center;vertical-align: middle;border:1px solid transparent;background-color: #59a31d;color:#fff !important;}
.submit{width:unset !important;padding:.375rem 1.75rem !important;}
.form-control{font-weight:normal;letter-spacing:0.5px;margin-bottom:10px;}
/*--| Header Style |----------------------------------------------------------*/
.head-title{font-size:1.5rem;color:#59a31d;}
.menu{background-color:#59a31d;color:#ffffff;}
.main-menu{letter-spacing:1.5px;font-weight:bold;}
.main-menu ul{margin:5px auto;padding:0px;}
.main-menu ul li{display:inline-block;margin-right:20px;}
.menu-button{color:#ffffff;font-size: 1.5rem;font-weight: 700;padding: 0.5rem;text-align: center;z-index: 1;width:100%;}
.flags li{display:inline-block;margin-right:20px;}
.flag{height:20px;}
/*--| Body Style |------------------------------------------------------------*/
.intro{font-size:1.5rem;background-color:#ffffff;font-weight:bold;}
.error404{border:1px solid #59a31d;background-color:#ecf4da;padding:20px;border-radius:0.3rem;}
.title-row{padding: 5px 0px 5px 30px;margin-bottom: 30px;border-bottom: 1px solid #59a31d;color: #59a31d;font-weight: 600;}
.block{border:1px solid #59a31d;background-color:#ecf4da;padding:20px;border-radius:0.3rem;}



.Pager li{display:inline-block;padding: 5px 0px;margin-right:3px;background-color:#eaf6fa;min-width:30px;font-size:1rem;text-align:center;color:#59a31d;font-weight:bold;}
.Pager .active{color:#eaf6fa;background-color:#59a31d;}
/*--| Footer Style |----------------------------------------------------------*/
footer{background-color:#eaf6fa;font-weight:bold;font-size:12px;padding-top:50px;}
footer a{font-size:14px;}
footer p{font-size:16px;}
.footer-copyright{font-size:14px;background-color:#59a31d;padding:20px;}
/*--| Responsive Style |------------------------------------------------------*/
@media (min-width:769px) and (max-width: 990px){
	.head-title{font-size:1.1rem;}
	h1{font-size:2rem;}
	h2{font-size:1.5rem;}
	h3{font-size:1.25rem;}
}
@media(max-width: 768px){
	.logo{width:70%;margin:auto;margin-bottom:30px;}
	.head-title{font-size:1rem;}
	.navbar{padding: 0px;}
	.main-menu ul li{display:block;padding:10px 25px;border-bottom:1px solid #9ac219;color:#fff;margin:0px;}
	h1{font-size:1.5rem;}
	h2{font-size:1.25rem;}
	h3{font-size:1.25rem;}
}
/*--| End of Style |----------------------------------------------------------*/
